Bug 1262351 - Review Request: golang-github-xiang90-probing - Golang project for probing
Review Request: golang-github-xiang90-probing - Golang project for probing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Boris Ranto
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 1253864
  Show dependency treegraph
 
Reported: 2015-09-11 09:22 EDT by Jan Chaloupka
Modified: 2017-06-15 00:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-15 00:48:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
branto: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-09-11 09:22:21 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-xiang90-probing/golang-github-xiang90-probing.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-xiang90-probing/golang-github-xiang90-probing-0-0.1.git6a0cc1a.fc20.src.rpm

Description: Golang project for probing

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11048229

$ rpmlint golang-github-xiang90-probing-0-0.1.git6a0cc1a.fc20.src.rpm golang-github-xiang90-probing-devel-0-0.1.git6a0cc1a.fc20.noarch.rpm golang-github-xiang90-probing-unit-test-0-0.1.git6a0cc1a.fc20.x86_64.rpm
golang-github-xiang90-probing-unit-test.x86_64: E: devel-dependency golang-github-xiang90-probing-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Boris Ranto 2015-09-11 11:36:15 EDT
The package builds fine in koji [1] (not locally, hence, I can't run fedora-review) and the .spec file looks sane -> setting review+.

[1] http://koji.fedoraproject.org/koji/taskinfo?taskID=11049772
Comment 2 Jan Chaloupka 2015-09-11 11:39:18 EDT
New Package SCM Request
=======================
Package Name: golang-github-xiang90-probing
Short Description: Golang project for probing
Upstream URL: https://github.com/xiang90/probing
Owners: fpokorny jchaloup
Branches: f23 f22 f21 el6
InitialCC: golang-sig
Comment 3 Gwyn Ciesla 2015-09-11 15:53:21 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2015-09-13 07:06:54 EDT
golang-github-xiang90-probing-0-0.1.git6a0cc1a.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15725
Comment 5 Fedora Update System 2015-09-13 07:10:38 EDT
golang-github-xiang90-probing-0-0.1.git6a0cc1a.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15726
Comment 6 Fedora Update System 2015-09-13 07:15:15 EDT
golang-github-xiang90-probing-0-0.1.git6a0cc1a.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15728
Comment 7 Fedora Update System 2015-09-13 07:19:48 EDT
golang-github-xiang90-probing-0-0.1.git6a0cc1a.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8059
Comment 8 Fedora Update System 2015-09-13 14:20:06 EDT
golang-github-xiang90-probing-0-0.1.git6a0cc1a.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-xiang90-probing'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15725
Comment 9 Fedora Update System 2015-09-13 21:50:29 EDT
golang-github-xiang90-probing-0-0.1.git6a0cc1a.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-xiang90-probing'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8059
Comment 10 Fedora Update System 2015-09-13 22:48:18 EDT
golang-github-xiang90-probing-0-0.1.git6a0cc1a.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-xiang90-probing'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15728
Comment 11 Fedora Update System 2015-09-13 22:49:27 EDT
golang-github-xiang90-probing-0-0.1.git6a0cc1a.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-xiang90-probing'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15726
Comment 12 Fedora Update System 2015-10-03 13:59:03 EDT
golang-github-xiang90-probing-0-0.1.git6a0cc1a.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-10-23 12:21:59 EDT
golang-github-xiang90-probing-0-0.1.git6a0cc1a.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-10-23 13:26:10 EDT
golang-github-xiang90-probing-0-0.1.git6a0cc1a.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-03-14 09:05:54 EDT
golang-github-xiang90-probing-0-0.6.git07dd2e8.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f466ec7dd2
Comment 16 Fedora Update System 2017-03-15 14:49:03 EDT
golang-github-xiang90-probing-0-0.6.git07dd2e8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f466ec7dd2
Comment 17 Fedora Update System 2017-06-15 00:48:53 EDT
golang-github-xiang90-probing-0-0.6.git07dd2e8.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.